.list{width: 850px; border: 1px solid #ddd; background-color: #fff; padding: 20px; box-sizing: border-box;text-align: left;}
.list-li{padding-bottom: 20px;}
.list-li:not(:last-child){border-bottom: 1px solid #ddd;}

.list-li{ padding: 15px 0; }
.article-thumb{width: 195px;height:150px; overflow: hidden; display: inline-block;border-radius: 8px; }
.article-thumb img{max-width: 195px;min-height:150px; border: 1px solid #f8f8f8;  object-fit: cover; object-position: 50% 50%;}
.article-content{width: 588px;height:140px;  display: inline-block; padding: 0 10px;}
.article-title{height: 40px; font-size: 18px; font-weight: bold;text-align: left;}
.article-intro{height: 75px;color: #666; text-align: left;}
.article-param{color: #888;}
.article-param>div{width: 49%; text-align: left; display: inline-block;}
.article-click{color: #333;}

.list,.article-recommend{display: inline-block;}
.article-recommend{
    width: 335px;
    border-top: 2px solid #d12225;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align: top;
    background-color: #fff;
    margin-left: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.rmd-title{ font-size: 18px; font-weight: bold; height: 40px;}
.rmd-item{display: inline-block; padding: 10px 0;}
.rmd-item span{display: inline-block;}
.rmd-item img{max-width: 60px; height: 60px; object-fit: cover; object-position: 50% 50%;}
.rmd-item-title{width: 220px; line-height: 25px; vertical-align: top;text-align: left;}


/*详情*/
.wenzhang{font-weight: 500;text-indent: 2em; min-height: 167px; }
.neirong .wenzhang img {
    max-width: 98%;
    /*display: table;*/
    margin: 8px auto;
}
.pack1 {
    text-align: left;
    font-size: 24px;
    padding-bottom: 25px;
    line-height: 130%;
}
.tags{height: 30px;position: relative;text-align: center;margin-top: 6px;color: #9f9f9f;line-height: 24px;}
.tag{display: inline-block;margin-left: 33px;margin-bottom: 10px;}
.share{position: absolute;left: 0;top: 0;}
.abt {line-height: 30px;}
.abt li{color: #d12225;}
.other-param{ color: #888; padding: 20px 0; }
.other-param span{ padding-right: 50px; }

.nav-bar{padding-bottom: 10px; text-align: left;}